body {
    font-family: Arial, sans-serif;
    text-align: center;
    background: #fffff;
}

header {
    background: black;
    color: white;
    padding: 15px;
    opacity:0.9;
}

#faq-container {
    width: 90%;
    max-width: 600px;
    margin: 20px auto;
    text-align: left;
}

.faq-item {
    background: white;
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding: 10px;
    cursor: pointer;
}

.faq-answer {
    display: none;
    padding: 10px;
    font-size: 14px;
    color: #555;
}

.faq-question:hover {
    color: #007bff;
}



#touslesdetails {
  margin: 10px auto;     /* centre horizontalement */
  padding: 3px;
  border: 1px solid #fffff;
  border-radius: 12px;
  background: #fffff;
  max-width: 500px;      /* largeur max sur PC */
  width: 100%;           /* occupe toute la largeur sur mobile */
  box-sizing: border-box;/* pour inclure les bordures dans la largeur */
}


